@font-face {
    font-family: myFirstFont;
    src: url(fonts/futura\ medium\ bt.ttf);
    font-weight: normal;
  font-style: normal;
}

h1,h2,h3,h4,h5, button, .amiibo-name{
    font-family: myFirstFont;

}
#navbar{
    position: -webkit-sticky;  
    position: sticky;
    top: 0; 
    z-index: 1;
    color: black;
    text-align: right;
}

.encabezado{
    background: url('../img/Inicio1.jpg');
    background-position: 60% 60%;
    background-size: cover;
	background-attachment: inherit;
    position: relative;
    min-height: 70vh;
   
}


#marca1 {
   
    height: 640px;
}
.marca {
    min-height: 10vh;
	max-width: 40vh;
	margin: 0 auto;
	position: relative;
	z-index: 999;
	padding: 3em 2em;
	background: rgba(255, 255, 255, 0.65);
	-webkit-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
    border-radius: 50px 50px 50px 50px;
}
#marca {
    z-index: 1;
}




#ribbon{
    background-color: rgba(169, 169, 169, 0.267);
    background-image: repeating-linear-gradient(45deg, transparent, transparent 25px, rgba(169, 169, 169, 0.5) 25px, rgba(169, 169, 169, 0.5) 40px);
}
#ribbon::after{
    content: '';
    background-color: transparent;
    display: block;
    height: 20px;
    width: 50%;
    margin: 0 auto;
    position: relative;
    left: auto;
    margin-top: -40px;
}
#separator-ribbon{
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
#separator-ribbon .content{
    width: 150%;
    height: 150px;
    margin-left: -25%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 50%;
}
#birthday{
    background-color: rgb(219, 26, 26);
    position: relative;
    margin-top: -20px;
    z-index: 10;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}


#birthday img{
    position: relative;
    margin-top: -30px;
}


.card-border{
    border: solid 10px white;
    border-radius: 20px;
    overflow: hidden;
    transition: all ease-out 0.2s;
}
.card-border:hover{
    transform: scale(1.05);
}

.text-shadow{
    text-shadow: 0 3px 3px rgba(0,0,0,0.6);
}
#separator-amiibos{
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
#separator-amiibos .content{
    background: url(../img/bg-03.png);
    width: 110%;
    height: 100px;
    margin-left: -5%;
    border-top-left-radius: 50%;
    border-top-right-radius: 50%;
}

#separator-amiibos-footer{
    height: 20vw;
}


#amiibos{
    background: url(../img/bg-01.png),url(../img/bg-03.png);
    background-repeat: no-repeat, repeat;
    background-position: bottom center, center center;
    background-size: 100%, auto;
}
.amiibo{
    cursor: pointer;
    transition: all ease-out 0.2s;
}
.amiibo:hover{
    transform: scale(1.05);
}

.amiibo-name{
    background-color: rgba(0,0,0,0.4);
    color: white;
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    border-radius: 15px;
}

#play{   
    background: url(../img/bg-04.png);
    background-color: rgb(255, 255, 219);
    background-size: 40px 40px;
}

#footer{
    background: url(../img/bg-04.png);
    background-color: rgb(224, 144, 24);
    background-size: 50px 50px;
}
